Subject: [Sframe] Fwd: Confirm submission of I-D draft-barnes-sframe-mls

From: Richard Barnes <[email-masked]>
Date: Mon, 16 Nov 2020 01:24:24 -0500

Hi SFrame folks,

FYI, I have just submitted the following draft, which describes a scheme
for generating keys for SFrame out of MLS.  There is some time for
discussion on the agenda for tomorrow, and of course discussion is welcome
here.

--Richard

---------- Forwarded message ---------
From: IETF I-D Submission Tool <[email-masked]>
Date: Mon, Nov 16, 2020 at 1:22 AM
Subject: Confirm submission of I-D draft-barnes-sframe-mls
To: Raphael Robert <[email-masked]>, Richard Barnes <[email-masked]>

Hi,

The IETF datatracker draft submission service has received your draft
draft-barnes-sframe-mls-00, and requires a
confirmation step in order to be able to complete the posting of
the draft.
Please follow this link to the page where you can confirm the posting:

https://datatracker.ietf.org/submit/status/115847/confirm/5a9663259a7f5c60d8b744b43fd32ec8/

Best regards,

        The IETF Secretariat
        through the draft submission service